body {
	background: #fff;
	font-family: 'Roboto', 'Arimo', helvetica, sans-serif;
	font-size:0.9em;
	color: #353535;
}

h1, h3, h4 {
	margin: 0;
	font-weight: normal;
	font-size:1.0em;
}

p, label, h2, td {
	font-size:1.0em;
	clear:left;
}

h3 {
	font-weight:bold;
}

#header {
	background: #222b73;
}

#header .container {
	background: url(../img/kvw-header-bg.png) no-repeat;
}

#menu { background: #333; }

#content .container {
	background: #fff;
}

#street-address {
	font-size 1.2em;
	color: #FFF;
	font-weight: normal;
	position:relative;
	top:0;
	left:5px;
}

#footer {
	background: #333;
}

#footer .container {
	font-size: 1.0em;
	padding-bottom:10px;
}

#logos ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}

#logos span {
	color: #fff;
	display:block;
	text-align: center;
	padding: 105px 0 0;
	margin-top:10px;
}

#logos li {
	width:33%;
	display:inline;
	float:left;
}

#logos p {
	padding:0;
	text-align:center;
	color:#fff;
}

#aa-logo {
	background: url(../img/aa_appraised.png) no-repeat top center;
}

#oxford-logo {
	background: url(../img/oxford-finance-logo.png) no-repeat top center;
}

#tm-logo {
	width:350px;
	background: url(../img/trademe-logo.png) no-repeat bottom center;
}

#stock-list p {
	color: #000;
	margin: 0 3px;
}

#stock-list h2 {
	color:#fff;
	background: #85c125;
	padding:3px;
}

#stock-list .h4 {
	font-size: 1.0em;
	padding:2px;
	margin: 0;
}

#main-image {
	width: 450px;
	height: 338px;
	background: url(../gallery/no_image.jpg) no-repeat center;
	border: 3px solid #CCC;
}

#search-box {
	background:#fff;
	color:#000;
}

#search-box h1 {
	font-size:1.4em;
	color:#FFF;
	font-weight:bold;
}

.search-text {
	font-size:1.0em;
}

.search-text h3 a {
	color: #34479A;
	font-size:1.1em;
	font-weight:bold;
}

.search-price h3 {
	color: #c00;
	font-size:1.1em;
	font-weight:bold;
}

.text {
	font-size:1.0em;
}

.bold-text {
	color:#036;
	font-size:1.0em;
	/* font-weight:bold; */
}

.main-heading {
	color:#333;
	font-size: 1.5em;
	font-weight: bold;
}

.price {
	color:#c00;
	font-size: 1.4em;
	font-weight: bold;
}

.car-list-text {
	font-size: 1.0em;
}

.car-list-title {
	font-size: 1.1em;
	/* font-weight:bold; */
	color:#036;
}

.car-list-price {
	color:#C00;
	font-weight:normal;
	font-size: 1.1em;
}

.business-type {
	clear:left;
	list-style-type: none;
}

.business-type li, .business-type dt, .business-type dd {
	color: #333;
	border-bottom: 1px solid #eee;
	line-height: 30px;
}

.business-type h3 {
	font-size: 1.1em;
}

.business-type dt {
	width: 130px;
	float: left;
}

.business-type dd {
	width: 250px;
	float: left;
}

.error {
	color:#c00;
}

#logo {
	position: relative;
	left: 10px;
	top: 50px;
	background: url(../img/kvw-logo.png) no-repeat center left;
}

#mta-logo1, #mta-logo2 {
	background: #000;
}

#user-menu {
	background: #333;
	font-size: 1.0em;
	font-weight: normal;
}

#user-menu ul {
	padding-top: 4px;
	list-style-type: none;
	text-transform: uppercase;
}

#user-menu ul li a {
	color: #FFF;
	text-decoration: none;
	/* font-weight: bold; */
}

#user-menu ul li a.current span {
	background: transparent url(../img/menu-current-right.png) no-repeat top right;	
}

#user-menu ul li a.current {
	/* font-weight: bold; */
	background: transparent url(../img/menu-current-left.png) no-repeat top left;
}

#user-menu ul li a.current {
	color: #333;
}
